@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Jost', "sans-serif", Arial, Helvetica Neue, Helvetica, "sans-serif";

}

body, html {
  height: 100%;
	margin: 0;
	

}





body {
	
	height: 100%;

}


nav {
	position: fixed;
	overflow: hidden;
	background-color: #1C1C1C;
	border-bottom: 1px solid #ddd;
	top: 0;
	left: 0;
	width: 100%; 
	height: auto;
	
}


header {
	padding: 0px;
}

.ylaosavali{
	min-height: 50px;
	max-height: 50px;
}

.ylaosavalieka{
	min-height: 40px;
	max-height: 40px;
}


main {
	background-color: #1C1C1C;
	
}


footer {
	padding: 20px 20px;
	background-color: #1C1C1C;

}





	





/*VALIKKO ALKAA*/
/* Add a black background color to the top navigation */
.topnav {
  background-color: #1C1C1C;
  overflow: hidden;
	
	
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  /*color: #f2f2f2;*/
 /* text-align: center;*/
 /* padding: 14px 16px;*/
 /* text-decoration: none;*/
  font-size: 20px;	
	/*color: #FFFFFF;*/


}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}



/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
	font-size: 30px;
	padding: 10px;
}




/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
 .topnav a {display: none;}
  .topnav a.icon {
    float: left;
    display: block;
	  
  }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
.topnav.responsive {position: relative; padding-top: 50px;}
  .topnav.responsive a.icon {
    position: absolute;
    left: 0;
    top: 0;	

  }


.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }




/*VALIKKO PÄÄTTYY*/



.topnav a {
  display: none;
  padding: 15px;
 /* text-decoration: none;*/
  transition: background 0.1s ease-in-out;
}
.topnav a.active {
  background: grey;
}
.containers {
  height: 100%;
  margin-top: 49px;
}
.containers > div {
  height: calc(100% - 49px);
  width: 100%;
}
.containers > div:nth-child(odd) {
  
}
.containers > div:nth-child(even) {
}



h2 .topnav a { /**/
	font-size: 20px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	line-height: 1;
	color: #ddd;
	font-weight: 300;

}












img {
	width: 100%;
	max-width: 1920px;
	height: auto;
	display: block;
	margin: auto;
}




.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 250px;
	height: auto;
}






/**/	
	
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #1C1C1C;
 /* color: #fff;*/
  text-align: center;
  border-radius: 0px;
  padding: 0px 0;
  border: 1px solid #FFF;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 100%;

		

}

.tooltip:hover .tooltiptext {
  visibility: visible;  

}


/*.tooltiptext a{
	
}	
.tooltiptext a:hover {
  color: black;
 /* background-color: #ddd;
}*/

.tooltiptext p:hover {
 color: black;
  background-color: #ddd;
  margin: 0px;
}
	
.tooltiptext p {
color: #ddd;  /*background-color: #ddd;*/
  margin: 0px;
  padding: 10px;
}

.tooltiptext p.active {
  background: grey;
}

.tooltiptext p.active:hover {
 color: black;
  background-color: #ddd;
  margin: 0px;
}
	
	
.tooltip{
	display: block;
	height: 50px;
	width: 50px;
	margin-top: 50px;
	position: fixed;
	top: -50px;
	right: 0px;
	z-index: 1000;
	
}


.tooltip:hover{
	background-image: url("../images/languageY2.png");
	height: 50px;
	width: 50px;
	margin-top: 50px;
	position: fixed;
	top: -50px;
	right: 0px;
	z-index: 1000;
}

	/**/





















/*linkkien säätö*/
a:link {
    text-decoration: none;
	color: #ddd;
	outline: none;
}

a:visited {
    text-decoration: none;
	color: #ddd;
	outline: none;
}

a:hover {
    text-decoration: none;
	color: #ddd;
	outline: none;
}

a:active {
    text-decoration: none;
	color: #ddd;
	outline: none;
}




/**//**/















h1 {  /*OTSIKOT*/
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 60px;
	letter-spacing: 1px;
	color: #ddd;
	font-weight: 300;
}

h2 { /*LEIPÄTEKSTI*/
	font-size: 18px;
	margin-bottom: 23px;
	letter-spacing: 1px;
	line-height: 1.6;
	color: #ddd;
	font-weight: 300;

}

h4 { /*COPYRIGHT TEKSTI*/
	font-size: 12px;
	margin-bottom: 23px;
	margin-top: 25px;
	letter-spacing: 1px;
	color: #ddd;
	font-weight: 300;
	text-align: center;
}

p {
	font-size: 16px;
	margin-bottom: 35px;
}






.col {
	width: 100%;
}

.col-txt-100 {
	width: 100%;
	float: left;
	padding: 15px;
}



.col-txt-100 h1{
	font-size: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
	letter-spacing: 1px;
	color: #ddd;
	font-weight: 300;
}

.col-txt-100 h2{
	margin-bottom: 50px;
}


.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}



.bg {
  /* The image used */
  background-image:url("../images/mainpage.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}






/*Tablet View*/

@media (min-width: 768px){
	
body {
	width: 100%;
	height: 100%;

}
	

	
	






/*VALIKKO ALKAA*/
/* Add a black background color to the top navigation */
.topnav {
  background-color: #1C1C1C;
  overflow: hidden;
	
	
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  /*color: #f2f2f2;*/
 /* text-align: center;*/
 /* padding: 14px 16px;*/
 /* text-decoration: none;*/
  font-size: 20px;	
	/*color: #FFFFFF;*/


}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}



/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
	font-size: 30px;
	padding: 10px;
}




/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
 .topnav a {display: none;}
  .topnav a.icon {
    float: left;
    display: block;
	  
  }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
.topnav.responsive {position: relative; padding-top: 50px;}
  .topnav.responsive a.icon {
    position: absolute;
    left: 0;
    top: 0;	

  }


.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }




/*VALIKKO PÄÄTTYY*/



.topnav a {
  display: none;
  padding: 15px;
 /* text-decoration: none;*/
  transition: background 0.1s ease-in-out;
}
.topnav a.active {
  background: grey;
}
.containers {
  height: 100%;
  margin-top: 49px;
}
.containers > div {
  height: calc(100% - 49px);
  width: 100%;
}
.containers > div:nth-child(odd) {
  
}
.containers > div:nth-child(even) {
}



h2 .topnav a { /**/
	font-size: 20px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	line-height: 1;
	color: #ddd;
	font-weight: 300;

}









/**/	
	
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  text-align: center;
  border-radius: 0px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 100%;
}


.tooltip:hover .tooltiptext {
  visibility: visible;  
}
	
	
.tooltip{
	display: block;
	height: 50px;
	width: 50px;
	margin-top: 50px;
	position: fixed;
	top: -50px;
	right: 0px;
	z-index: 1000;
}


.tooltip:hover{
	background-image: url("../images/languageY2.png");
	height: 50px;
	width: 50px;
	margin-top: 50px;
	position: fixed;
	top: -50px;
	right: 0px;
	z-index: 1000;
}

	
	

	

	
	
	
	
	
	
	
.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 400px;
	height: auto;
}
	

.ylaosavalieka{
	min-height: 80px;
	max-height: 80px;
}
	
	
	
	
h1 {  /*OTSIKOT*/
	font-size: 30px;
	margin-top: 70px;
	margin-bottom: 50px;
}
	
h2 {  /*LEIPÄTEKSTI*/
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1.7;
	margin-bottom: 35px;
}
	
	
.col-txt-100 h2{
	margin-bottom: 80px;
}

.col-txt-100 h1{
	font-size: 30px;
	margin-top: 80px;
	margin-bottom: 50px;
}
	

	
.col {
	float: left;
	padding: 15px 10px;
}
	
.col-txt-100 {
	width: 100%;
	float: left;
	padding: 20px;
}

	
.col-txt-100-keskitys{
	display: block;
	width: 80%;	
	max-width: 1920px;
	margin: auto;
}	
	
.vali{
max-height: 100px;
min-height: 100px;
}






}

/*Desktop View*/

@media (min-width: 1024px){
	
body {
	width: 100%;
	height: 100%;
    position: relative; 
}
	
	
header {
	padding: 0px;
	margin-top: 0px;
}
	
	
.ylaosavali{
	min-height: 60px;
	max-height: 60px;

}
.ylaosavalieka{
	min-height: 80px;
	max-height: 80px;
}
	
	
.style-logo {
	float: left;
}

	
	
h2 {  /*LEIPÄTEKSTI*/
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1.7;
	margin-bottom: 60px;
}
	
	
	
	
	
/**/	
	
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  text-align: center;
  border-radius: 0px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 100%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;  

}
	

	
	
.tooltip{
	display: block;
	height: 60px;
	width: 60px;
	margin-top: 50px;
	position: fixed;
	top: -50px;
	right: 0px;
	z-index: 1000;
	
}


.tooltip:hover{
	background-image: url("../images/languageY2.png");
	height: 60px;
	width: 60px;
	margin-top: 50px;
	position: fixed;
	top: -50px;
	right: 0px;
	z-index: 1000;
}

	/**/

	
	
/*VALIKKO ALKAA*/
	
/* Add a black background color to the top navigation */
.topnav {
  background-color: #1C1C1C;
  overflow: hidden;
  display: block;
  text-align: center;
  width: 935px;
  margin: auto;
  height: 60px;

}
	
	.fi{
	width: 600px;
	}

	.ru{
	width: 1015px;
	}
	

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: inline-block;
/*  color: #f2f2f2;*/
  text-align: center;
 /* padding: 14px 16px;*/
  text-decoration: none;
 /* font-size: 20px;*/
	height: 100%;
	
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}



/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
 .topnav a {display: block;}
  .topnav a.icon {
    float: right;
    display: none;
  }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
.topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: left;
    display: none;
    text-align: left;
  }

/*VALIKKO PÄÄTTYY*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.topnav a {
  display: inline-block;
  padding: 15px;
  text-decoration: none;
  transition: background 0.1s ease-in-out;
	padding-top: 21px;
}
/*.topnav a.active {
  background: tomato;
}*/
.containers {
  height: 100%;
  margin-top: 49px;
}
.containers > div {
  height: calc(100% - 49px);
  width: 100%;
}
.containers > div:nth-child(odd) {
  
}
.containers > div:nth-child(even) {
}

	
	
h2 .topnav a { /**/
	font-size: 19px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	line-height: 1;
	color: #ddd;
	font-weight: 300;

}
	
	

	
	
	
	
	
.col-txt-100-keskitys{
	display: block;
	width: 60%;	
	max-width: 1920px;
	margin: auto;
}	
	
.col-txt-100 {
	width: 100%;
	float: left;
	padding: 20px;
	display: block;
}
	
	
.vali{
max-height: 100px;
min-height: 100px;
}

	
	
@media only screen and (min-device-width: 1024px) and (max-device-width: 1280px) {
    /* insert styles here */

.style-logo{
	width: 300px;
}
	
.vali{
max-height: 0px;
min-height: 0px;
}

.ylaosavalieka{
min-height: 45px;
max-height: 45px;
}
	

	}

	
@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) {
    /* insert styles here */
	
.vali{
max-height: 45px;
min-height: 45px;
}
	
	
.style-logo{
	width: 300px;
}
		
.ylaosavalieka{
min-height: 45px;
max-height: 45px;
}
	
	
}

}

